.ppcl-wrapper .nav-toggle,.ppcl-wrapper .nav-toggle__label{text-indent:100%;white-space:nowrap;overflow:hidden}
.ppcl-wrapper footer,.ppcl-wrapper header,.ppcl-wrapper nav{display:block}
.ppcl-wrapper html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
.ppcl-wrapper body{margin:0}
.ppcl-wrapper a{background:0 0}
.ppcl-wrapper a:focus{outline:dotted thin}
.ppcl-wrapper a:active,.ppcl-wrapper a:hover{outline:0}
.ppcl-wrapper h1{margin:.67em 0}
.ppcl-wrapper abbr[title]{border-bottom:1px dotted}
.ppcl-wrapper strong{font-weight:700}
.ppcl-wrapper img{border:0}
.ppcl-wrapper input,.ppcl-wrapper select{font-family:inherit;font-size:100%;margin:0}
.ppcl-wrapper input{line-height:normal}
.ppcl-wrapper select{text-transform:none}
.ppcl-wrapper input[type=submit]{-webkit-appearance:button;cursor:pointer}
.ppcl-wrapper input[type=checkbox]{box-sizing:border-box;padding:0}
.ppcl-wrapper button::-moz-focus-inner,.ppcl-wrapper input::-moz-focus-inner{border:0;padding:0}
.ppcl-wrapper *,.ppcl-wrapper:after,.ppcl-wrapper:before{box-sizing:border-box}
.ppcl-wrapper .js #regionSelectionButton{display:none}
.ppcl-wrapper html,.ppcl-wrapper input,.ppcl-wrapper select{color:#222}
.ppcl-wrapper body{text-align:center;background-color:#f6e9df}
@media screen and (min-width:1024px){.ppcl-wrapper body{background-repeat:no-repeat;background-position:top left;background-attachment:fixed;background-size:cover;background-image:url(http://www.slimmingworld.co.uk/assets/images/xbg-autumn-sml.jpg.pagespeed.ic.ZBTGOCYrpU.jpg)}
}
@media screen and (min-width:1280px){.ppcl-wrapper body{background-image:url(http://www.slimmingworld.co.uk/assets/images/xbg-autumn-med.jpg.pagespeed.ic.umdZ-XPGBi.jpg)}
}
@media screen and (min-width:1920px){.ppcl-wrapper body{background-image:url(http://www.slimmingworld.co.uk/assets/images/xbg-autumn-big.jpg.pagespeed.ic.ElQWgAUGsH.jpg)}
}
.ppcl-wrapper a{color:#000;text-decoration:none}
.ppcl-wrapper a:active,.ppcl-wrapper a:focus,.ppcl-wrapper a:hover{text-decoration:underline}
.ppcl-wrapper::-moz-selection{background:#ec0928;text-shadow:none}
.ppcl-wrapper::selection{background:#ec0928;text-shadow:none}
.ppcl-wrapper .logo{position:relative;background:url(http://slimcdn.scdn5.secure.raxcdn.com/assets-public/images/ui-elements/xslimming-world.gif.pagespeed.ic.dbOEFIyqEn.png) no-repeat;background-image:url(http://www.slimmingworld.co.uk/assets-public/images/logo-2015.svg),none;background-size:contain;overflow:hidden;text-indent:200%;white-space:nowrap;margin:8px 0 0 12px;width:180px;height:112px;display:block;float:left;transition:all 125ms ease-out}
.ppcl-wrapper .logo:after{position:absolute;bottom:0;left:0;right:0;content:'touching hearts, changing lives';min-width:100%;display:block;height:32px;background-image:url(http://www.slimmingworld.co.uk/assets-public/images/tagline-2015.svg),none;background-size:contain;background-repeat:no-repeat;background-position:center}
@media (max-width:640px){.ppcl-wrapper .logo{width:140px;height:80px;margin:2em auto .25em;float:none}
.ppcl-wrapper .logo:after{display:none}
}
.ppcl-wrapper #additional .panel img,.ppcl-wrapper .img-header{width:100%}
.ppcl-wrapper .logo:active,.ppcl-wrapper .logo:focus,.ppcl-wrapper .logo:hover{transform:scale(1.05)}
.ppcl-wrapper footer{color:#000}
.ppcl-wrapper footer li:last-child{border-right:none}
.ppcl-wrapper .skip{position:absolute;left:-100%}
.ppcl-wrapper .panel,.ppcl-wrapper .side-nav ul a{background-color:#f0f0f0;margin-bottom:.65em;padding:0 6px .65em;overflow:hidden}
.ppcl-wrapper .panel img:first-of-type,.ppcl-wrapper .panel p:first-of-type{margin-top:15px}
.ppcl-wrapper #additional a:hover{text-decoration:none}
.ppcl-wrapper h1,.ppcl-wrapper h2,.ppcl-wrapper h3,.ppcl-wrapper h4,.ppcl-wrapper h5{font:1.75em/1.5 "Sorts Mill Goudy",Georgia,Times,"Times New Roman",serif;margin-bottom:.65em;margin-top:.325em;color:#921515;display:block}
.ppcl-wrapper h4{font-size:1.3em;line-height:1.2em}
.ppcl-wrapper #main h1,.ppcl-wrapper #main h2,.ppcl-wrapper #main h3{margin:0 0 .65em}
.ppcl-wrapper #main h2,.ppcl-wrapper #main h3,.ppcl-wrapper #main p{margin-left:.5rem;margin-right:.5rem}
.ppcl-wrapper li{font:11.2px Arial,sans-serif;margin-bottom:.65em;line-height:1.6}
.ppcl-wrapper p{font:11.2px Arial,sans-serif;margin:.1em 0 1em}
.ppcl-wrapper #main a{text-decoration:underline}
.ppcl-wrapper #main a:active,.ppcl-wrapper #main a:focus,.ppcl-wrapper #main a:hover{text-decoration:none}
.ppcl-wrapper #additional ul{margin:0 .5em;padding:0}
.ppcl-wrapper #additional li{font:.79545em Arial,sans-serif;margin-bottom:1.5em}
.ppcl-wrapper #additional .side-nav li{margin-bottom:3px}
.ppcl-wrapper #additional .side-nav li a{text-decoration:none}
.ppcl-wrapper .panel h4{font-size:1.1em;line-height:1.2;font-family:'Source Sans Pro',sans-serif;padding:0;margin:1em .5em}
.ppcl-wrapper .panel a h5{font-size:1.05em;text-decoration:none;border-bottom:none}
.ppcl-wrapper .side-nav ul{padding-left:0}
.ppcl-wrapper .side-nav ul>li{list-style-type:none;list-style-position:outside}
.ppcl-wrapper input{border:1px solid #999;padding:3px}
.ppcl-wrapper .wrapper{display:inline-block;display:block;max-width:948px;margin:4px;padding:6px;text-align:left;background-color:#fff}
.ppcl-wrapper header{position:relative}
.ppcl-wrapper .nav-toggle:checked+label+nav+ul+#main{opacity:.45;transform:translateZ(0)}
.ppcl-wrapper #additional,.ppcl-wrapper #main{padding:0;margin:8px 0 0}
@media screen and (min-width:640px){.ppcl-wrapper #main{float:left;width:65%;padding-right:8px}
.ppcl-wrapper #additional{width:35%;float:right;position:relative}
}
@media screen and (max-width:640px){.ppcl-wrapper ul.utilities-login{position:absolute;top:0;left:0;right:0;background-color:transparent}
}
@media screen and (min-width:960px){.ppcl-wrapper .wrapper{box-shadow:0 0 12px 8px rgba(0,0,0,.25);margin:8px auto}
.ppcl-wrapper .navigation.inner-pages{width:948px}
}
.ppcl-wrapper .utilities-sitewide{display:block;max-width:960px;margin:6px auto;font-size:12px;text-align:right;padding:2px}
.ppcl-wrapper .utilities-sitewide li{display:inline;margin:0}
.ppcl-wrapper .utilities-sitewide__link,.ppcl-wrapper .utilities-sitewide__link:visited,.ppcl-wrapper a.utilities-sitewide__link,.ppcl-wrapper a.utilities-sitewide__link:visited{color:#000;text-decoration:none;border-right:1px solid gray;padding:0 7px 0 6px;text-align:center;line-height:1}
.ppcl-wrapper a.nav-register-link{padding-right:24px}
.ppcl-wrapper .utilities select{max-width:48px;margin-right:4px;padding:3px}
.ppcl-wrapper a.utilities-sitewide__link:active,.ppcl-wrapper a.utilities-sitewide__link:focus,.ppcl-wrapper a.utilities-sitewide__link:hover{color:#999}
.ppcl-wrapper .utilities-login{background-color:#f8f8f8;padding:0;margin:0;float:right;clear:none;display:inline-block;text-align:right}
.ppcl-wrapper .utilities-login li{display:inline}
.ppcl-wrapper .utilities-login em{color:#da0000;padding-right:8px;padding-bottom:5px;background:url(http://www.slimmingworld.co.uk/assets/images/ui-elements/swoosh.gif.pagespeed.ce.oFiklK26s7.gif) bottom left no-repeat}
.ppcl-wrapper .utilities-login a{display:inline-block;padding:2px 3px}
.ppcl-wrapper .navigation{background:#1f1e1e;background-image:linear-gradient(top,#333,#111);text-shadow:1px 1px 2px #000;position:relative;margin:0;padding:0;font-size:11.2px;float:left;width:100%}
.ppcl-wrapper .navigation ul{padding:0;margin:0}
.ppcl-wrapper .navigation li{list-style:none;margin:0;padding:0;float:left;text-align:center;border-left:1px solid #333}
@media screen and (min-width:640px){.ppcl-wrapper .navigation li.single a{padding-top:15px;padding-bottom:15px}
}
@media screen and (min-width:640px) and (max-width:830px){.ppcl-wrapper .navigation li a{padding-left:13px;padding-right:13px}
.ppcl-wrapper .navigation li#home{display:none}
}
.ppcl-wrapper .navigation a{float:left;color:#fff;text-decoration:none;padding:6px 20px 8px}
.ppcl-wrapper .navigation a:active,.ppcl-wrapper .navigation a:focus,.ppcl-wrapper .navigation a:hover{background-color:rgba(0,0,0,.3);color:#ccc}
.ppcl-wrapper .nav-toggle,.ppcl-wrapper .nav-toggle__label,.ppcl-wrapper .small-screen--additional-nav{display:none}
@media screen and (max-width:640px){.nav-wrapper{display:none}
.ppcl-wrapper .nav-toggle__label{-webkit-tap-highlight-color:#000;touch-action:manipulation;display:block;left:0;top:0;width:100%;height:52px;background:url(data:image/gif;base64,R0lGODlhIABIAJECAJGRkf///////wAAACH5BAEAAAIALAAAAAAgAEgAAAJrlI+py+0Po5y0RoCz3vzxD1riSJYLiGpempruCzds68xojOf6zvf+DwwKh8Si8YhMKpfMpvMJjUqnxEAAYqVYr41txbsAf7MJscVsFoHToy2b5MbFYW6yaW1v598SNv/B98cgKKiQN8glVAAAOw==) 8px 14px no-repeat #1e1e1e;cursor:pointer;padding:4px;z-index:9999999;color:#a7a7a7}
.ppcl-wrapper .nav-toggle__label:active,.ppcl-wrapper .nav-toggle__label:focus,.ppcl-wrapper .nav-toggle__label:hover{background-color:#000;color:#fff}
.ppcl-wrapper .nav-toggle:checked+label{background-position:8px -37px;top:0;left:0;z-index:99999999;position:fixed;display:block;transform:translateX(300px)}
}
@media screen and (max-width:640px) and (min-width:400px){.ppcl-wrapper .nav-toggle__label{text-indent:0;padding-left:40px;font-size:10px;line-height:4.25}
}
@media screen and (max-width:640px) and (max-width:352px){.ppcl-wrapper .nav-toggle:checked+label{margin-left:-52px;box-shadow:none}
}
@media screen and (max-width:640px){.ppcl-wrapper .nav-toggle:checked+label+.navigation,.ppcl-wrapper .nav-toggle:checked+label~.navigation{display:block;position:fixed;transform:translateX(300px);box-shadow:0 0 12px 2px rgba(51,51,51,.45)}
.ppcl-wrapper .navigation{position:fixed;top:0;left:-300px;transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);display:block;min-height:100%;height:100%;width:100%;max-width:300px;z-index:9999999;overflow-y:auto;-webkit-perspective:1000;-webkit-backface-visibility:hidden;padding-bottom:6em}
.ppcl-wrapper .navigation li{display:block;float:none;clear:both;width:100%;border-right:none;border-bottom:1px solid #282828}
.ppcl-wrapper .navigation li br{display:none}
.ppcl-wrapper .navigation a{display:block;float:none;padding:6px 20px 8px;text-align:left}
.ppcl-wrapper .navigation a:before{content:'';display:inline-block;width:12px;height:12px;margin:0 4px -2px 0;background:url(data:image/gif;base64,R0lGODlhBgALAIABAP///0lAQCH5BAEAAAEALAAAAAAGAAsAAAIPRH5gqBu9oJH0taSYe+gUADs=) center center no-repeat;opacity:.1;transition:all 125ms ease}
.ppcl-wrapper .navigation a:active,.ppcl-wrapper .navigation a:focus,.ppcl-wrapper .navigation a:hover{background-color:#900;color:#fff}
.ppcl-wrapper .navigation a:active:before,.ppcl-wrapper .navigation a:focus:before,.ppcl-wrapper .navigation a:hover:before{opacity:.75}
.ppcl-wrapper .small-screen--additional-nav{display:block;z-index:999999999999;list-style:none;padding:0;float:right;margin:-52px 0 0 44px}
.ppcl-wrapper .small-screen--additional-nav li{display:inline-block;float:left;padding:0}
.ppcl-wrapper .small-screen--additional-nav a{display:block;color:#fff;padding:15px 9px;border-right:1px solid #555;background-color:#363636}
.ppcl-wrapper .small-screen--additional-nav a:active,.ppcl-wrapper .small-screen--additional-nav a:focus,.ppcl-wrapper .small-screen--additional-nav a:hover{background-color:#474747;text-decoration:none}
.ppcl-wrapper .nav-toggle:checked+label+.navigation+.small-screen--additional-nav{margin-top:0;opacity:.25}
.ppcl-wrapper .navigation li.single a:before{visibility:hidden}
}
.ppcl-wrapper .navigation #joining-a-group,.ppcl-wrapper .navigation #joining-online{float:right;margin-right:0;background-color:#312e2e}
@media screen and (max-width:480px){.ppcl-wrapper .navigation #joining-a-group,.ppcl-wrapper .navigation #joining-online{float:none}
.ppcl-wrapper .navigation #joining-a-group:hover,.ppcl-wrapper .navigation #joining-online:hover{background-color:#171717}
}
@media screen and (max-width:378px){.ppcl-wrapper li.add-nav__recipe{display:none}
}
.ppcl-wrapper .ctasignup-ukstyle{background:url(http://slimcdn.scdn5.secure.raxcdn.com/assets-public/images/bg-ctasignup-ukstyle.jpg.pagespeed.ce.qFzqZvPs8S.jpg) -92px -115px no-repeat #0f0f0f;color:#eee;margin-top:58px}
.ppcl-wrapper #main .ctasignup-ukstyle .ctasignup-title,.ppcl-wrapper .ctasignup-ukstyle .ctasignup-title{background:url(http://www.slimmingworld.co.uk/assets-public/images/ir-findnearestgroup.png.pagespeed.ce.pbsdLViEYW.png);text-indent:-999em;margin-top:33px;height:130px;width:236px}
.ppcl-wrapper .ctasignup-ukstyle .ctasignup-search{font-size:.9em;color:#a88a23;font-weight:700}
.ppcl-wrapper .ctasignup-ukstyle a{color:#a88a23}
.ppcl-wrapper .ctasignup-ukstyle strong{color:#fff}
.ppcl-wrapper .ctasignup-search label{display:block;margin-bottom:5px}
.ppcl-wrapper .ctasignup-search input[type=text]{margin-bottom:5px;padding:5px}
@media screen and (min-width:320px){.ppcl-wrapper .ctasignup{clear:both;border-radius:0 4px 4px 0;margin-left:0;margin-bottom:.65em}
.ppcl-wrapper .ctasignup-bd{margin-left:4%;padding-top:11em;width:95%;display:block;color:#fff}
.ppcl-wrapper h2.ctasignup-title{margin-left:2%}
.ppcl-wrapper #main .ctasignup-title,.ppcl-wrapper .ctasignup-bd,.ppcl-wrapper .ctasignup-title{float:left;margin-right:-100%}
}
@media screen and (min-width:640px){.ppcl-wrapper .ctasignup-bd{float:left;margin-left:58%;padding-top:.65em;width:40%}
.ppcl-wrapper .ctasignup-bd p{margin:0 0 .65em}
}
.pp_bottommodule_header,.pp_latestnews_nav{float:none}
@media screen and (min-width:800px){.ppcl-wrapper h2.ctasignup-title{margin-left:12%!important}
}
@media screen and (min-width:960px){.ppcl-wrapper .ctasignup{clear:both;border-radius:0 4px 4px 0;margin-left:-6px;margin-bottom:.65em}
.ppcl-wrapper h2.ctasignup-title{margin-left:18%!important}
}
.ppcl-wrapper .btn{background:#83ba5b;background-image:-o-linear-gradient(#94c069 0,#83ba5b 50%,#78b44b 100%);background-image:-ms-linear-gradient(#94c069 0,#83ba5b 50%,#78b44b 100%);background-image:-moz-linear-gradient(#94c069 0,#83ba5b 50%,#78b44b 100%);background-image:-webkit-linear-gradient(#94c069 0,#83ba5b 50%,#78b44b 100%);background-image:linear-gradient(#94c069 0,#83ba5b 50%,#78b44b 100%);border-radius:2px;border:1px solid rgba(0,0,0,.5);color:#fff;padding:6px 22px;font-family:'Source Sans Pro',arial,sans-serif;font-size:1em;background-clip:padding-box;text-shadow:2px 1px 1px rgba(0,0,0,.3);text-align:center;width:auto}
.ppcl-wrapper .btn:active,.ppcl-wrapper .btn:focus,.ppcl-wrapper .btn:hover{background:#94c069;background-image:-o-linear-gradient(#94c069 0,#94c069 50%,#94c069 100%);background-image:-ms-linear-gradient(#94c069 0,#94c069 50%,#94c069 100%);background-image:-moz-linear-gradient(#94c069 0,#94c069 50%,#94c069 100%);background-image:-webkit-linear-gradient(#94c069 0,#94c069 50%,#94c069 100%);background-image:linear-gradient(#94c069 0,#94c069 50%,#94c069 100%);background-clip:padding-box;text-decoration:none}
.ppcl-wrapper .side-nav ul li{padding:0;margin:0;text-align:center}
.ppcl-wrapper .side-nav ul a{display:block;margin:4px 0;padding:4px;border:1px solid #dfdede;border-radius:4px}
.ppcl-wrapper .side-nav ul a:hover{background:#dfdede;border-color:#ccc;text-decoration:none}
.ppcl-wrapper .side-nav ul .current a{background:#dfdede}
@media (max-width:640px){.ppcl-wrapper .ctasignup-search{margin:-16px 0 0}
}
.ppcl-wrapper .cf:after,.ppcl-wrapper .cf:before{content:" ";display:table}
.ppcl-wrapper .cf:after{clear:both}
@media print{.ppcl-wrapper body{background:#fff!important}
.ppcl-wrapper #additional,.ppcl-wrapper .ctasignup,.ppcl-wrapper .utilities,.ppcl-wrapper footer,.ppcl-wrapper iframe,.ppcl-wrapper nav{display:none!important}
.ppcl-wrapper img{page-break-before:auto;page-break-after:auto;page-break-inside:avoid}
.ppcl-wrapper #navigation{border:3px solid red}
.ppcl-wrapper #main h1{color:#000;display:block}
.ppcl-wrapper header{display:none}
.ppcl-wrapper .wrapper,.ppcl-wrapper body{width:100%;margin:0;padding:0;background-image:none;background-color:#fff;border:none;font-size:12px}
.ppcl-wrapper .wrapper{box-shadow:none}
@page{margin:2cm}
}
@font-face{font-family:Slimbats-Regular;src:url(//www.slimmingworld.co.uk/assets/fonts/Slimbats-Regular.eot?#iefix) format("embedded-opentype"),url(//www.slimmingworld.co.uk/assets/fonts/Slimbats-Regular.otf) format("opentype"),url(//www.slimmingworld.co.uk/assets/fonts/Slimbats-Regular.woff) format("woff"),url(//www.slimmingworld.co.uk/assets/fonts/Slimbats-Regular.ttf) format("truetype"),url(//www.slimmingworld.co.uk/assets/fonts/Slimbats-Regular.svg#Slimbats-Regular) format("svg");font-weight:400;font-style:normal}
.ppcl-wrapper #additional a{position:relative}
@media screen and (max-width:640px){.navigation li.current a:before,.navigation li.expanded a:before{transform:rotate(90deg);opacity:.75}
.navigation a:active:before,.navigation a:focus:before,.navigation a:hover:before{opacity:.75}
.navigation a:before{content:'';display:inline-block;width:12px;height:12px;margin:0 4px -2px 0;background:url(data:image/gif;base64,R0lGODlhBgALAIABAP///0lAQCH5BAEAAAEALAAAAAAGAAsAAAIPRH5gqBu9oJH0taSYe+gUADs=) center center no-repeat;opacity:.1;transition:all 125ms ease}
.navigation li{display:block;float:none;clear:both;width:100%;border-right:none;border-bottom:1px solid #282828}
}
.subnav-container{overflow:hidden;transition:all 215ms ease-in-out;max-height:1000px;opacity:1}
#getting-active-getting-active{background:url(http://www.slimmingworld.co.uk/images/ui-elements/subNav-current.png) bottom center no-repeat}
#tags.sphere3d a,#tooltip,.calendar_textarea,.comment_submit,.pp-block-item-tags a,.pp-clndr__day--has-event .pp-clndr__item:after,.pp-clndr__day-current .pp-clndr__item,.pp_multimediacount_icon,.pp_sharethis_custom,.td_companyprofile,.td_form_submit input,a.pp_bigheadlines_tags_link,div.pollProgressBar{background-color:#000}
#maintable,.widthcorrection{max-width:948px}
.citaat,.commenter_name,.contact_subtitle,.contact_title,.coverage_title a,.coverage_title a:hover,.div_date_location,.div_singlecolumn h1,.flickr_title,.form_title,.input_name,.pp-clndr__controls a.pp_icon,.pp-maintitle,.ppNews-b .ppNews-n li a,.ppNews-b .ppNews-n li a:hover,.ppNews-b .ppNews-n li.ppCurrent a,.ppNews-item .ppPicture-b .ppText-b h6 span,.pp_publishdate,.ppm_headlines_datecontainer,.ppm_headlines_title,.reaction_div,.rssmodule ul li a,.rssmodule ul li a:hover,.rssmodule ul li a:link,.rssmodule ul li a:visited,.searchresult_readmore,.searchresult_readmore:hover,.searchresult_title a,.searchresult_title a:hover,.searchresult_title h2,.subtitle_case,.subtitle_case h2,.td_welkom,.text_downloads,.title_facts,.title_reactions,.ul_facts li,.umbrella_title a,.umbrella_title a:hover,.umbrella_title h2,.volglink a,span.total{color:#921515}
#t7_dl,#t7_hl,#t7_ml,#t7_sl,#t7_wl,.div_resultmsg,.fan_box .connections,.pp-block-item-date,.pp-block-item-intro,.pp_coverageoverview_title_left,.pp_headline h3,.pp_headline_umbrella h3,.rssmodule ul li span,.search_maintitle,.search_resultstitle,.searchresult_text,.shareus_text,.text_boilerplate,.text_companyprofile,.text_custommodule,.text_latestnews,.text_quotes,.text_quotes_right,.title_summary,.ul_facts li span,body{color:#222}
#headlines_extras a,#headlines_extras a:hover,.div_flag_codes a,.div_flag_codes a:hover,.download_link,.emaillink,.extras_content_bottom,.latestnews_row a,.link_tonewsroom,.media_nofiles,.media_nofiles_latestnews,.pp-newsreel-slider-readmore,.pp_bigheadlines_more,.pp_bigheadlines_more a:visited,.pp_coverage_title_items a,.span_headline a,.span_publishdate_divider,.td_leesverder a,.text_boilerplate a,.text_companyprofile a,.text_custommodule a,.text_latestnews a,.text_latestnews a:hover,.text_latestnews_more,.text_summary a{color:#000}
#tooltip,.boxgrid a,.boxgrid h3,.boxgrid_library a,.boxgrid_library h3,.boxgrid_library_featured a,.boxgrid_library_featured h3,.calendar_textarea,.h3_coverage,.headlinecoverage_date_text,.headlinefeatured_date_text,.pp_coverage_preview_date,.pp_coverage_preview_source,.pp_coverage_preview_title h3,.pp_coverageoverview_date,.pp_coverageoverview_source,.pp_coverageoverview_title h3,.t7_numbs,.t7_numbs_small,.title_headlines a{color:#fff}
.calendar_header{border:1px solid #fff}
.calendar_divider{border-bottom:1px dashed #000}
.div_calendar_list{border-bottom:1px dashed #222}
.extras_newsroom_header,.extras_newsroom_headertitle_right{width:auto;height:auto;border:0;background:0}
.content_main_case,.content_main_client,.div_main_extras,.extras_newsroom_headertitle_right{padding:0}
.extras_headertitle,.extras_headertitle_right{font:17.6px/21.12px "Sorts Mill Goudy",Georgia,Times,"Times New Roman",serif;color:#921515;text-align:left;padding:10px 0}
.extras_newsroom_headertitle_right a{font:14.4px Arial,sans-serif;width:100%;box-sizing:border-box;display:inline-block;text-decoration:none}
#regionSelectionButton,.pp-newsreel-slider-intro{display:none}
.extras_newsroom_headertitle_right a:hover{text-decoration:none}
.div_extras,.extras_footer,.extras_header,.pp-extras-container,.pp_bottommodule_header{width:327px;border:0;box-sizing:border-box}
.extras_header,.pp_bottommodule_header{height:auto;background:#8cbe00}
.div_extras,.extras_footer,.pp-extras-container,.td_extras_content{background:#fff}
.content_main_case .form_title,.content_main_client .form_title,.pp-newsreel-slider-title h2,.pp_coverageoverview_title_left,.title_big h2,.title_big_headlines,.title_companyprofile h1{font:28px/42px "Sorts Mill Goudy",Georgia,Times,"Times New Roman",serif;color:#921515}
.pp-block-item-title h2,.pp_bigheadlines_title h2{font:24.5px/36.75px "Sorts Mill Goudy",Georgia,Times,"Times New Roman",serif;color:#000}
.pp_bigheadlines_title a{color:#000}
#maintable,.pp_bigheadlines_date,.pp_headline h3,.pp_headline_umbrella h3{font:14px Arial,sans-serif;color:#222}
.subtitle_case h2{font:700 14px/24.5px Arial,sans-serif;color:#222}
.embedvideo_div_bottom,.pp_moduleblock{margin-bottom:10px}
.div_main_extras,.div_main_extras .da-vinci-carousel,.div_video_right,.pp_flexgallery_right{width:327px}
#loading-container,.div_extras_twitter,.div_extras_twitter iframe,.div_video_right iframe,.facebook_div,.facebook_div iframe,.flickr_div,.twitter-article,.twittersearch_module{width:327px!important}
#table_audio,#table_shareus,.div_extras,.div_extras_twitter,.div_extras_twitter iframe,.div_shareus,.extras_content_right,.extras_footer,.extras_header,.extras_newsroom_header,.facebook_div,.facebook_div iframe,.flickr_div,.pp-extras-container,.ppcustommodule_side_stripped,.table_searchinput,.ulSocialmedia,.volgdiv_right{margin-left:0}
#ppmodule_latestnews,.rssmodule ul{padding-left:0}
.extras_content_right,.volglink{padding-left:0!important}
.extras_content_right{margin-left:0;width:100%;box-sizing:border-box}
#table_shareus,.ulSocialmedia{left:0}
.shareus_right .pp_sharemore,.td_shareus,.ulSocialmedia li{right:0}
.pp_email,.td_contactsinfo{width:257px}
.break_download{width:287px}
.text_quotes,.text_quotes_right{font-style:normal}
#latestrelease_overlay .text_latestnews_text,.pp-newsreel-slider-title h2,.td_companyprofile .text_companyprofile,.title_companyprofile_newsroom h1{color:#fff}
.title_big a:hover,.title_big_headlines a:hover{text-decoration:none}
.div_summary{padding:15px}
.text_boilerplate,.text_summary,.title_summary{padding-left:0;padding-right:0}
.pp-clndr__day .pp-clndr__item:hover,.pp-clndr__day--active .pp-clndr__item{border-color:#000}
.pp-clndr__day--has-event .pp-clndr__item:after,.pp-clndr__day-current .pp-clndr__item{background-color:#000}
.div_main_extras .pp-clndr--slide .pp-clndr-event__controls,.div_main_extras .pp-clndr--slide .pp-clndr-list{background:#fff}
.pp-back-to-top,.pp-medialib-filter-header{background:#000}
.pp-replace-checkbox:checked+.pp-replace-label:before{color:#000}
.td_extras_right{margin-left:-327px}
.content_main_case,.content_main_client{margin-right:337px}
@media screen and (max-width:768px){.td_extras_right{margin-left:0}
.content_main_case,.content_main_client{margin-right:0}
.td_contactsinfo{width:auto}
.pp_email{width:180px}
#loading-container,.div_extras,.div_extras_twitter,.div_extras_twitter iframe,.div_main_extras,.div_video_right iframe,.extras_footer,.extras_header,.extras_newsroom_header,.extras_newsroom_headertitle_right a,.facebook_div,.facebook_div iframe,.flickr_div,.pp-extrascontainer,.twitter-article,.twittersearch_module{width:100%!important}
}
body{background-color:#f6e9df}
.pp-medialib-tabs__link{text-decoration:none;font-size:12.25px;font-weight:400}
.active .pp-medialib-tabs__link{background-color:#1f1e1e;color:#fff}
.ppcl-wrapper .navigation a{font-size:12.83px}
.ppcl-wrapper .navigation{margin-top:7px}
.medialib_list.active .medialib_item__title{color:#fff;text-decoration:none;font-size:12.25px;font-weight:400}
.medialib_list.active{background:#1f1e1e}
.pp-medialib-tabs__link:hover{text-decoration:none}
.medialib_list.active .medialib_item__feed{color:#fff}
.medialib_item__title,.medialib_subitem__title{font-weight:400;font-size:12.5px}
.form_title,.title_big_headlines a,.title_companyprofile h1{color:#921515}
.ppNews-item .ppPicture-b .ppText-b p,.ppNews-item .ppPicture-b .ppText-b p a{color:#fff}
.ppNews-item .ppPicture-b .ppText-b h5 a{color:#fff;line-height:28px;text-decoration:none}
.pp_bigheadlines_data{height:240px}
@media screen and (min-width:320px) and (max-width:599px){.pp_bigheadlines_data{height:240px}
}
@media screen and (min-width:600px) and (max-width:767px){.pp_bigheadlines_tags{padding-bottom:15px}
.pp_bigheadlines_data{height:240px}
}
@media screen and (min-width:768px) and (max-width:991px){.pp_bigheadlines_data{height:240px}
}
@media screen and (min-width:992px) and (max-width:1200px){.pp_bigheadlines_data{height:260px}
}
.pp-block-item-readmore,.pp-newsreel-slider-readmore,.ppNews-item .ppPicture-b .ppText-b p a,.pp_bigheadlines_more,.text_latestnews_more{text-decoration:underline}
.pp-block-item-readmore:hover,.pp-newsreel-slider-readmore:hover,.ppNews-item .ppPicture-b .ppText-b p a:hover,.pp_bigheadlines_more:hover,.text_latestnews_more:hover{color:#000;text-decoration:none}
.pp-block-item-title h2,.pp_bigheadlines_title h2,.pp_bigheadlines_title:hover{text-decoration:none}
.pp-newsreel-list__date{font-size:11px}
.ppcl-wrapper footer a,.ppcl-wrapper p{font-size:14px;line-height:24.2px}
.ppcl-wrapper footer{margin:0 auto;text-align:center}
.ppcl-wrapper .navigation li{line-height:15px}
.pp-allcontainer{max-width:948px;margin:0 auto 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#pp-main{background:#fff;margin-top:0}
.div_extras,.extras_footer,.pp-extras-container,.td_extras_content,.td_extras_right .extras_footer,.td_extras_right .extras_header,.td_extras_right>.div_extras{background-color:#f0f0f0}
.td_extras_right .pp_moduleblock,.td_extras_right>.pp_moduleblock{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.pp-contact-avatar-content-container{padding-left:5px}
@media screen and (min-width:1024px){body{background-repeat:no-repeat;background-position:top left;background-attachment:fixed;background-size:cover;background-image:url(http://www.slimmingworld.co.uk//assets/images/xbg-autumn-sml.jpg.pagespeed.ic.ZBTGOCYrpU.jpg)}
}
@media screen and (min-width:1280px){body{background-image:url(http://www.slimmingworld.co.uk//assets/images/xbg-autumn-med.jpg.pagespeed.ic.umdZ-XPGBi.jpg)}
}
.pp-block-item-title h2,.pp-block-item-title h2:hover,.pp_bigheadlines_title h2,.pp_bigheadlines_title h2:hover{text-decoration:underline}
.aspect-2-3,.pp-aspect-2-3{padding-top:44%}
.extras_header .extras_headertitle_right{padding-top:17.6px;padding-bottom:17.6px;padding-left:14px;font-family:'Source Sans Pro',sans-serif}
.div_extras{padding-left:13px;padding-right:5px}
.ppcl-wrapper .wrapper{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
#pp-main{padding:7px}
.pp-headline-block .pp_unit{background-color:#f0f0f0;padding:5px}
.mm_listitem>.pp_unit:first-child{padding:2px;border:1px solid #ccc;border-radius:3px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.comment_submit,.extras_newsroom_headertitle_right a,.td_form_submit input{background:#e41e35;background-image:-o-linear-gradient(#ed1932 0,#e41e35 50%,#d92238 100%);background-image:-ms-linear-gradient(#ed1932 0,#e41e35 50%,#d92238 100%);background-image:-moz-linear-gradient(#ed1932 0,#e41e35 50%,#d92238 100%);background-image:-webkit-linear-gradient(#ed1932 0,#e41e35 50%,#d92238 100%);background-image:linear-gradient(#ed1932 0,#e41e35 50%,#d92238 100%);border-radius:2px;color:#fff;font-family:'Source Sans Pro',arial,sans-serif;background-clip:padding-box;text-shadow:2px 1px 1px rgba(0,0,0,.3);text-align:center;position:relative;font-weight:400;border:1px solid #ad1b2d;padding:5px;font-size:14.4px}
.pp_singlerelease .content_main_case>div{padding-left:10px}
blockquote.text_quotes,blockquote.text_quotes p{font:17.5px/24.5px "Sorts Mill Goudy",Georgia,Times,"Times New Roman",serif;font-style:italic;color:#921515}
.citaat{color:#333;font-size:12.8px;line-height:19.2px;font-weight:700;font-style:italic;padding-left:57px}
.pp_startquote{top:35px}
.pp_endquote,.pp_startquote{color:#921516;font-size:80px}
.pp_quote_tweetbutton{margin-top:15px}
#medialibrary_title{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-align:center}
.ppcl-wrapper .utilities-login li,.text_latestnews_text{font-size:14px}
.div_search.pp_moduleblock{background-color:#f0f0f0;padding:20px 40px 20px 7px}
.extras_newsroom_header.pp_moduleblock{padding-top:5px;padding-bottom:5px}
.div_search.pp_moduleblock:before{content:"Search";font:17.6px/21.12px "Sorts Mill Goudy",Georgia,Times,"Times New Roman",serif;color:#921515;text-align:left;padding:10px 0;margin-left:7px}
.div_search.pp_moduleblock form{margin-top:20px}
.pp_singlenewsroom .content_main_client{padding-left:10px}
.div_search.pp_moduleblock form:before{content:"Search our success releases:";font-size:14px;line-height:24.5px;color:#222;margin-bottom:14px}
.browse-happy{background:#ed1941;color:#fff;width:960px;margin:0 auto;text-align:center}
.browse-happy p{font-family:sans-serif;padding:10px}
.browse-happy p a{font-size:24px;line-height:36px;line-height:1;font-family:sans-serif;font-weight:700;color:#fff}
.ppcl-wrapper footer a,.ppcl-wrapper footer li{font-size:14px;font-family:Arial,sans-serif;line-height:22.4px;text-align:center}
.ppcl-wrapper footer ul{-webkit-padding-start:0}
.ppcl-wrapper footer li{display:inline;border-right:solid 1px #000}
.ppcl-wrapper footer a{margin:0 6px 0 4px;color:#000;text-decoration:none}
.form_input,.form_textarea{background:#fff}
.pp-headline-block .pp_unit{padding-bottom:20px}
.pp_icon_checkbox-checked{color:#000}
.pp_popupvideo_text,.pp_slide_title,.pp_slide_title_item{font-weight:400;font-size:13px}
.medialib_list.active:hover,.pp-medialib-tabs__link:hover{background-color:rgba(0,0,0,.8);color:#ccc}
.ppcl-wrapper .utilities-login{padding-right:6px;padding-top:6px}
.medialib_list.active:hover .medialib_item__title{color:#ccc}
.wrapper.cf{padding:0;margin-top:0;margin-bottom:0}
.contracted .subnav-container{max-height:0;opacity:0}
.login-link.nav-register-link strong{font-weight:400}
.div_summary,.medialib_item_checkbox:checked~.pp_medialibrary_item .pp_slide_title,.medialib_item_container:hover .pp_popupvideo_text,.medialib_item_container:hover .pp_slide_title,.medialib_item_container:hover .pp_slide_title_item,.ppNews-b .ppNews-n li.ppCurrent a,.pp_medialibrary .options_lohi:hover,.pp_medialibrary_item__thumbnail,.td_headlines:hover{background:#f0f0f0}
@media screen and (max-width:640px){#pp-main{padding:0}
.pp-newsreel-slider .pp_flex-direction-nav a.pp_flex-next,.pp-newsreel-slider .pp_flex-direction-nav a.pp_flex-prev{width:30px}
.pp-newsreel-slider-title h2{font-size:24px;line-height:28px}
.pp-newsreel-slider-image{padding-top:80%}
.break_download{width:237px}
.pp_singlenewsroom .content_main_client{padding-left:0}
.navigation a,.ppcl-wrapper .navigation a{padding:18px 0 18px 22px!important}
.subNav li a,.subNav li a:hover{color:#000!important}
.navigation li{display:block;float:none;clear:both;width:100%;border-right:none;border-bottom:1px solid #282828}
.navigation .subNav li{margin:0;float:none}
.navigation .subNav{background-image:none;box-shadow:inset 0 1px 2px 0 rgba(51,51,51,.25);background-color:#e8e7e7}
.navigation a{display:block;float:none;text-align:left}
.ppcl-wrapper .wrapper{margin:0}
.logo{margin-top:32px!important;margin-bottom:4px}
.utilities.utilities-login.utilities-public{padding-top:0;padding-right:0}
.nav-wrapper{padding:5px}
.pp-block-item-readmore{display:inline}
.mm_listitem .pp_unit{width:100%;margin-left:0;margin-right:0}
.pp_big_headlines_item_container{margin-left:0;max-width:100%}
.pp_bigheadlines_image{padding-top:50%}
.pp_bigheadlines_data{height:auto}
.small-screen--additional-nav a{font-size:13px}
.ppcl-wrapper li{line-height:20px}
.navigation .subNav a:hover{background-color:rgba(0,0,0,.1);border-color:#ccc;text-decoration:underline}
.navigation .subNav a{padding:12px 0 12px 25px!important;border-bottom:1px solid #ddd!important;border-top:1px solid #eee!important;text-align:left;text-shadow:none}
.navigation a:before{content:'';display:inline-block;width:12px;height:12px;margin:0 4px -2px 0;background:url(data:image/gif;base64,R0lGODlhBgALAIABAP///0lAQCH5BAEAAAEALAAAAAAGAAsAAAIPRH5gqBu9oJH0taSYe+gUADs=) center center no-repeat;opacity:.1;transition:all 125ms ease}
.subNav li{float:left;background-image:none;margin-left:8px;border:none}
.navigation #subNav li{margin:0;float:none}
.ppcl-wrapper .navigation{margin-top:0}
.subNav li a:before{content:"";opacity:0!important;display:none}
.subNav li a:hover{text-decoration:underline}
#getting-active-getting-active{background:0 0}
.ppcl-wrapper .navigation li{border-bottom:0 solid #282828}
.nav-wrapper{padding-top:10px}
.small-screen--additional-nav li a{font-size:12.6px}
}
@media (min-width:641px){.subnav-container{display:none}
#mainNav>li{display:inline-block}
#navigation li{margin:0;padding:0;float:left;text-align:center;line-height:15px;border-right:1px dashed #242424;border-left:1px solid #333}
.utilities.utilities-sitewide{margin-right:-6px}
}
.ppcl-wrapper footer ul{margin-top:16px;margin-bottom:16px;padding-top:0}
#subNav{display:none}
.browse-happy a,.browse-happy p{font-size:21px;line-height:36px!important}
#tagcloud a{color:#333}
.pp_coverage_title_items{display:inline-block}
#ppmodule_pressrelease .text_companyprofile h1{font-size:28px;line-height:42px;color:#222}
#ppmodule_pressrelease .text_companyprofile h2{color:#222;font-size:28px;line-height:42px}
#ppmodule_pressrelease .text_companyprofile h3{font-weight:400}
#ppmodule_pressrelease .text_companyprofile h4{font-weight:400;font-size:20.8px;line-height:24.96px}
#ppmodule_pressrelease .text_companyprofile h5,#ppmodule_pressrelease .text_companyprofile h6{color:#222}
#ppmodule_pressrelease .text_companyprofile p{color:#222;line-height:24.5px;font-size:14px}
#ppmodule_pressrelease .text_companyprofile strong{font-weight:700;color:#222}
#ppmodule_pressrelease .text_companyprofile ul li{line-height:22.4px}
.boxcaption_library,.boxcaption_library_featured,.latestrelease_innerwrapper,.pp-newsreel-slider-image-overlay,.ppNews-item .ppPicture-b .ppText-b,.pp_coverage_preview_box,.pp_coverageoverview_box{-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000)!important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000)!important;zoom:1;background:rgba(0,0,0,.4)}
.boxgrid_library_featured h3,.ppNews-item .ppPicture-b .ppText-b h5 a,.pp_coverage_preview_title h3,.pp_coverageoverview_title h3,.pp_headline h3,.pp_newsreel_title{font-family:"Sorts Mill Goudy",Georgia,Times,"Times New Roman",serif!important;font-weight:400!important}
.pp_coverage_preview_title h3,.pp_coverageoverview_title h3{line-height:24px}
.ppNews-item .ppPicture-b .ppText-b h5 a,.pp_coverage_preview_title h3{font:24.5px/36.75px "Sorts Mill Goudy",Georgia,Times,"Times New Roman",serif}
.pp_headline h3{font:18px/24px "Sorts Mill Goudy",Georgia,Times,"Times New Roman",serif}
.pp_newsreel_title{font:14px/16px "Sorts Mill Goudy",Georgia,Times,"Times New Roman",serif}
.pp_coverage_preview_title h3,.pp_coverageoverview_title h3{font:300 20px/22px "Sorts Mill Goudy",Georgia,Times,"Times New Roman",serif!important}
.pp_coverage_title_items a{font:300 18px/20px "Sorts Mill Goudy",Georgia,Times,"Times New Roman",serif!important}
#pp_searchinput form{padding-left:8px}
.pp-allcontainer{-webkit-box-shadow:0 0 12px 8px rgba(0,0,0,.25);-moz-box-shadow:0 0 12px 8px rgba(0,0,0,.25);box-shadow:0 0 12px 8px rgba(0,0,0,.25)}
.ppcl-wrapper.top-utils{max-width:948px;width:100%;margin:0 auto}
.ppNews-b .ppNews-n li a{padding:20px 5px 0}
.pp_medialibrary .content_main_case,.pp_medialibrary .content_main_client{margin-right:0!important}
.pp-block-item-intro,.pp_bigheadlines_text,.text_companyprofile p,.text_latestnews_text p{line-height:24px}
.pp-block-item-title h2:hover,.pp_bigheadlines_title a:hover,.pp_bigheadlines_title h2:hover{text-decoration:none}

@media only screen and (min-width: 960px) {

	footer {
	    width: 678px;
	}
}